*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

html {
	font-size: 20px;
}


.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: .8rem;
	border-radius: 25px;
	font-size: 1rem;
	border-style: none;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 1rem;
	border-radius: 25px;
	font-size: 1rem;
	border-style: none;
	margin-right: 50px;
}

.book-button{color: white;
	font-weight: bold;
	background-color: #336589;
	padding: 1.2rem;
	border-radius: 25px;
	font-size: 1rem;
	border-style: none;
	margin-top: 20px ;
	}

nav{
	padding: 1.4rem;
	position: sticky;
	margin-bottom: 3rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	padding-bottom: 50px;
	top: 0;
	margin-bottom: 0px;
	background-color: white;


}
.right-nav{float: right;}

.nav, .nav-logo{
	margin: .05rem;
	display: inline;
}

.subtitle{
	padding-left: 60%;
	margin-right: 50px;
	margin-bottom: 20px;

}

.title, .title2 {
	font-size: 50px;
	font-family: 'Zilla Slab', serif;;
	padding-right: 50px;
}

#bg-image{
	min-height: 20rem;
	background-color: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: none;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: white;
	font-size: 20px;
	text-align: right;
	
}
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20rem;

}
.intro, .pre-footer, footer{
	padding-top: 20px;
	text-align: center;
	margin-bottom: 2rem;
}

.intro-description, .prefooter-description{
	margin-left: 15%;
	margin-right: 15%;
}

.pre-footer{background-color: #f7fbfb;}